@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800;900;1000&display=swap');
:root {
	--blue-color: #6060EB;
	--coal-black: #1A1A1A;
	--white-color: #ffffff;
	--off-grey: #75757A;
	--darkDot-blue: #202333;
}

h1,
h2,
h3 {
	font-family: 'Playfair Display' !important;
}

p {
	color: var(--coal-black);
}

h2,
h4,
p {
	font-family: 'Mulish', sans-serif !important;
}

.color-bgBlue {
	background-color: var(--blue-color) !important;
}

.color-bgGrey {
	background-color: #f2f2f2 !important;
}

.color-bgWhite {
	background-color: var(--white-color) !important;
}

.banner-img-thumb {
	background: #A0A0F3;
	width: 304px;
	border-radius: 50%;
	margin: auto;
}

.top-content-wrapper p {
	width: 70%;
	margin: 14px auto;
}

.careerPage h1 {
	font-style: normal;
	font-weight: bold;
	font-size: 38px;
	line-height: 50px;
	font-family: 'Playfair Display', Century Gothic;
	padding-top: 38px;
	padding-bottom: 8px;
}

.careerPage h2 {
	font-style: normal;
	font-weight: 700;
	font-size: 22px;
	line-height: normal;
	font-family: 'Mulish', sans-serif !important;
	padding-top: 38px;
	padding-bottom: 8px;
}

.blueHeading {
	color: var(--darkDot-blue);
}

.careerPage h1 .dot:before,
.careerPage h2.heading-copy .dot:before {
	width: 12px;
	height: 12px;
	background: white;
}

.careerPage h1 .dot {
	line-height: 65px;
	bottom: 0;
}

.careerPage .banner {
	padding-top: 0;
}

.careerPage .banner p {
	font-family: 'Mulish', sans-serif !important;
	font-style: italic;
	font-weight: normal;
	font-size: 16px;
	line-height: 22px;
	color: var(--coal-black);
}

.careerPage .banner a.btn {
	font-family: 'Mulish', sans-serif !important;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	line-height: 30px;
	background: var(--darkDot-blue);
	border: 2px solid var(--darkDot-blue);
}

.careerPage .banner a.btn:hover {
	background: transparent;
	border: 2px solid var(--darkDot-blue);
	color: var(--darkDot-blue);
}

.careerPage .mainContent h2 {
	color: var(--darkDot-blue);
}

.life-at-systango h4 {
	font-size: 16px;
}

.life-at-systango .career-carousel h2 {
	font-family: 'Playfair Display' !important;
	font-size: 38px;
	color: var(--darkDot-blue);
	padding: 0;
}

.career-carousel {
	display: block !important;
}

.life-at-systango .career-carousel h4 {
	font-size: 16px;
	font-weight: 700;
	color: var(--darkDot-blue);
}

.life-at-systango .career-carousel .owl-nav {
	position: relative;
	top: -140px;
}

.life-at-systango .career-carousel .owl-nav .fa {
	font-size: 28px;
}

.life-at-systango .career-carousel .owl-nav .owl-prev {
	margin-right: 38px;
}

.owl-slider-tabs {
	position: absolute;
	bottom: 40px;
	left: 19px;
	right: 0;
	z-index: 9;
}

.owl-slider-tabs ul {
	display: flex;
}

.owl-slider-tabs ul li {
	width: 25%;
}

.owl-slider-tabs ul li a {
	font-weight: 700;
	font-size: 22px;
	color: var(--darkDot-blue);
	font-family: 'Mulish', sans-serif !important;
}

.owl-slider-tabs ul li a:hover {
	color: var(--blue-color);
}

.owl-slider-tabs ul li a.active {
	color: var(--blue-color);
}

.looking-perks .inner-wrap {
	background: var(--blue-color);
}

.looking-perks .inner-wrap .content-wrap p strong {
	font-weight: bold;
	font-size: 16px;
}

.looking-perks .inner-wrap .content-wrap,
.looking-perks .inner-wrap .content-wrap p {
	color: #fff
}

.looking-perks .inner-wrap img {
	width: 100%;
}

.looking-perks .inner-wrap .content-wrap {
	padding: 50px;
}

.looking-perks .inner-wrap .content-wrap h2 {
	padding-top: 0;
	font-size: 38px;
	font-family: 'Playfair Display' !important;
}

.looking-perks .inner-wrap .content-wrap ul li {
	font-size: 16px;
	line-height: 25px;
	margin-bottom: 16px;
	font-family: 'Mulish', sans-serif !important;
	background: url(../img/reward.svg);
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 0px 5px;
	color: #DFDFFB;
}

.work-with-us .content-wrap h2 {
	font-size: 38px;
	color: var(--darkDot-blue);
	font-family: 'Playfair Display' !important;
}

.work-with-us .content-wrap .subhead {
	color: #707070;
}

.work-with-us .content-wrap ul {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}

.work-with-us .content-wrap ul li {
	background: #f2f2f2;
	padding: 25px;
	height: 123px;
	transition: 500ms;
	position: relative;
	width: 26%;
	margin: 0 3% 30px;
	cursor: pointer;
}

.work-with-us .content-wrap ul li .forward-arrow {
	visibility: hidden;
	position: absolute;
	bottom: 46px;
	right: 20px;
}

.work-with-us .content-wrap ul li .location-hover {
	display: none;
}

.work-with-us .content-wrap ul li:hover {
	background: #212126;
	box-shadow: 0px 4px 50px rgba(33, 33, 38, 0.6);
}

.work-with-us .content-wrap ul li:hover .forward-arrow {
	visibility: visible;
}

.work-with-us .content-wrap ul li:hover .location-img {
	display: none;
}

.work-with-us .content-wrap ul li:hover .location-hover {
	display: inline-block;
}

.work-with-us .content-wrap ul li p {
	font-size: 16px;
	color: var(--off-grey);
	margin: 0;
}

.work-with-us .content-wrap ul li h4 {
	font-size: 18px;
	color: var(--darkDot-blue);
	font-weight: 700;
	font-family: 'Mulish', sans-serif !important;
}

.work-with-us .content-wrap ul li:hover h4 {
	color: var(--white-color);
}

.work-with-us .content-wrap ul li:hover p {
	color: #DCDCDC;
}

.careerPoopupMain .modal-header .modal-title {
	font-size: 20px;
	line-height: 26px;
	color: #212126;
	font-weight: bold;
	font-family: 'Mulish', sans-serif !important;
}

.careerPoopupMain .modal-header span {
	color: #75757A;
	font-size: 14px;
	line-height: 26px;
	margin-left: 10px;
}

.careerPoopupMain .modal-header p {
	color: #75757A;
	font-size: 14px;
	line-height: 26px;
	margin-bottom: 0;
	font-family: 'Mulish', sans-serif !important;
}

.listHeading {
	color: #212126;
	font-size: 16px;
	line-height: 26px;
	font-weight: bold;
	margin-bottom: 6px;
	font-family: 'Mulish', sans-serif !important;
}

.careerPoopupMain ul {
	margin-left: 19px;
	color: #400082;
	font-size: 20px;
}

.listForJob li {
	font-size: 14px;
	line-height: 22px;
	color: #75757A;
	list-style: disc !important;
	margin-bottom: 7px;
	font-family: 'Mulish', sans-serif !important;
}

.careerPoopupMain .modal-header,
.careerPoopupMain .modal-body,
.careerPoopupMain .modal-footer {
	padding-left: 24px;
}

.careerPoopupMain .modal-footer {
	border: 0;
	padding-top: 0;
	justify-content: flex-start;
	padding-left: 24px;
}

.careerPoopupMain button.close {
	background: none;
	margin-right: 20px;
}

.careerPoopupMain {
	background: rgb(0 0 0 / 0.5);
}

.modal-backdrop {
	opacity: 0;
}

img.forward-arrow,
.careerPoopupMain button {
	cursor: pointer;
}

.overflow_hidden {
	overflow: hidden;
}

ul.openings li {
	cursor: pointer;
}

@media (max-width:1099px) {
	.career-carousel {
		padding-top: 40px;
	}
}

@media (max-width:991px) {
	.careerPage h1 {
		font-size: 28px;
		line-height: 37px;
	}

	.life-at-systango .career-carousel h2 {
		font-size: 25px;
	}
}

@media (max-width:767px) {
	.owl-slider-tabs ul li a {
		font-size: 16px;
	}

	.careerPage section.banner {
		text-align: center;
	}

	.top-content-wrapper p {
		width: 100%;
	}

	.life-at-systango .owl-stage-outer .item .row {
		flex-direction: column-reverse;
	}

	.owl-slider-tabs ul li {
		display: none;
	}

	.life-at-systango .career-carousel .owl-nav {
		position: absolute;
		top: auto;
		bottom: 34px;
		left: 50%;
		transform: translateX(-50%);
	}

	.work-with-us .content-wrap ul li .forward-arrow {
		visibility: visible;
	}

	.careerPage h1 .dot {
		line-height: 47px;
		bottom: 0;
	}

	.work-with-us .content-wrap ul li {
		margin-bottom: 15px;
	}

	.work-with-us .content-wrap ul li {
		width: 100%;
		margin: 0 0 30px;
	}
}

@media (max-width:576px) {
	.owl-slider-tabs ul {
		flex-wrap: wrap;
	}

	.looking-perks .inner-wrap .content-wrap h2 {
		font-size: 28px;
	}

	.looking-perks .inner-wrap .content-wrap {
		padding: 0;
	}

	.work-with-us .content-wrap h2 {
		font-size: 28px;
	}

	.careerPage .banner a.btn {
		border: unset;
	}
}

.apd-app-leading-company .apd-company-wrap {
	padding: 50px;
	background-color: rgba(250, 139, 38, 0.08);
}

.apd-company-wrap h3 {
	font-weight: bold;
	font-size: 41px;
	line-height: 55px;
}

.img-section {
	margin-top: 30px;
}

ul.recognize_logo {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}

ul.recognize_logo>li {
	padding: 0 25px;
	margin-bottom: 35px;
}

.recognize_logo img {
	height: 110px;
}

section.apd-app-leading-company {
	background: #fff;
}

.vacancy_lists li:first-child {
    margin-left: 0 !important;
}
.careerPage #khembedjobs h1 {
    padding-top: 0 !important;
    color: var(--darkDot-blue) !important;
    font-family: 'Mulish', sans-serif !important;
    padding-left: 7px;
}
.careerPage #kh-job-widget h2, 
.careerPage #kh-job-widget h3, 
.careerPage #kh-job-widget h4, 
.careerPage #kh-job-widget h5 {
	font-family: 'Mulish', sans-serif !important;
}
.keka_section {
	padding: 90px 0 30px;
}
.kh-footer.kh-container-fluid {
    display: none !important;
}
div#kh-job-widget .kh-col-sm-12.kh-mb-16.kh-col-md-12 {
    max-width: 49.9% !important;
    padding: 0 8px;
}
#kh-job-widget h1 span {
	font-family: 'Mulish', sans-serif !important
}
#bottomPage .row {
	margin: 0 !important
}
@media screen and (min-width: 320px) and (max-width: 767px) {
	html body .contact_investers_heading {
		font-size: 32px !important;
    	line-height: 38px !important;
    	margin-bottom: 10px !important;
	}
	.keka_section {
		padding: 40px 0 30px !important
	}
	.keka_section h2 {
		margin-bottom: 20px !important
	}
	p.contact_investers_para,
	p.contact_investers_para a {
		font-size: 16px !important;
	}
	.contact_investers_wrapper {
		background-size: contain;
		padding: 40px 20px !important
	}
	div#bottomPage {
	    padding: 10px 0 50px 0 !important;
	}
	div#kh-job-widget .kh-col-sm-12.kh-mb-16.kh-col-md-12 {
	    max-width: 100% !important;
	    padding: 0 8px;
	}
	.keka_section h2 {
		font-size: 30px !important
	}
	.owl-nav {
	    display: none !important;
	}
	.black-btn.filled-btn:hover {
	    background: #212126 !important;
	    color: #fff !important;
	    font-size: 16px;
	    line-height: 30px;
	}
}
@media screen and (min-width: 768px) and (max-width: 1100px) {
	.owl-nav {
	    display: none !important;
	}
	.apd-logo-wrap {
		height: 300px !important;
		padding: 80px 20px 40px !important
	}
	.black-btn.filled-btn:hover {
	    background: #212126 !important;
	    color: #fff !important;
	    font-size: 16px;
	    line-height: 30px;
	}
	.keka_section {
		margin-bottom: -1px
	}
	body .contact_investers_heading {
	    margin-bottom: 5px !important;
	}
}

@media screen and (min-width: 820px) and (max-width: 1180px) {
	html body .owl-nav {
	    display: none !important;
	}
	html body .apd-logo-wrap {
		height: 300px !important;
		padding: 80px 20px 40px !important
	}
	html body .black-btn.filled-btn:hover {
	    background: #212126 !important;
	    color: #fff !important;
	    font-size: 16px;
	    line-height: 30px;
	}
	html body .contact_investers_heading {
	    margin-bottom: 5px !important;
	}
	html body .contact_investers_heading {
		font-size: 32px !important
	}
	body .contact_investers_para, body .contact_investers_details {
		font-size: 18px !important;
	}
	div#bottomPage {
	    padding: 0 0 50px 0 !important;
	}
	.keka_section {
		padding: 50px 0 30px !important
	}
}
@media all and (device-width: 1140px) and (device-height: 768px) and (orientation:landscape) { 
	.apd-logo-wrap {
		height: 400px !important;
		padding: 80px 20px 40px !important
	}
	.owl-nav {
	    display: none !important;
	}
}
.kh-list-unstyled input:active,
.kh-list-unstyled input:focus {
	color: #2a2a2a !important;
}
.keka_section h2 {
    font-size: 38px;
    color: var(--darkDot-blue);
    font-family: 'Playfair Display' !important;
    margin: 0 0 40px 0;
}
.contact_investers_wrapper {
    padding: 44px 40px;
    min-width: 220px;
    border-radius: 20px;
    position: relative;
    box-shadow: 0px 14px 30px 0px #253D4914;
    /*margin-bottom: 100px;*/
    border: 1px solid #9a76fe75;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 43px 30%;
}
.contact_investers_wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    /*background: linear-gradient(253.43deg, rgba(248, 186, 129, 0.2) 22.26%, rgba(246, 157, 76, 10%) 69.47%);*/
    background: linear-gradient(180deg, rgba(221, 208, 255, 0.2) 0%, rgba(154, 118, 254, 0.16) 100%);
    border-radius: 20px;
}
.position-relative {
    position: relative !important;
}
.heading {
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent;
    -webkit-box-decoration-break: clone;
}
body .contact_investers_heading {
    font-family: "Playfair Display",serif !important;
    font-size: 38px !important;
    font-weight: 700 !important;
    line-height: 59px !important;
    letter-spacing: 0em;
    text-align: center;
    padding-bottom: 0 !important;
    margin-bottom: 1rem !important;
    /*background: linear-gradient(90deg, #202333 20%, #FA8B26 70.87%);*/
    background: linear-gradient(90deg, #202333 20%, #B098F2 70.87%);

}
body .contact_investers_para, body .contact_investers_details {
    font-family: 'Mulish', sans-serif !important;
    line-height: 24px;
    letter-spacing: 0em;
    text-align: center;
    font-size: 22px;
    font-weight: 700;
}
div#bottomPage {
    padding: 40px 0 100px 0;
}
a.contact_investers_details {
    text-decoration: underline !important;
    cursor: pointer;
    color: #2a2a2a !important
}
a.contact_investers_details:hover, 
a.contact_investers_details:focus {
	color: #f58220 !important;
}